### Method

# Gdk DisplayManager list_displays

#### Declaration [src]

    GSList*
    gdk_display_manager_list_displays (
      GdkDisplayManager* manager
    )

#### Description [src]

List all currently open displays.

#### Return value

Type: A list of `GdkDisplay*`

A newly allocated `GSList` of `GdkDisplay` objects.

The caller of the method takes ownership of the returned data container, but not the data inside it.